Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/conversations/{thread_id}/feedback \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/conversations/{thread_id}/feedback"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/conversations/{thread_id}/feedback', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "<string>", "message_id": "<string>", "thread_id": "<string>", "object": "feedback", "inaccurate": false, "incomplete": false, "information_not_found": false, "technical_issue": false, "additional_feedback": "<string>", "created_at": "<string>" } ], "has_more": true, "total": 123, "object": "list" }
List all feedback across all messages in a thread.
OK
Show child attributes